A
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: #0000ff;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline
}

.coming_soon_text
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial; 
}

.nav_heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #D80000;
    background-color:#E8E8E8;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial; 
    padding:5px; 
    width:150px;
}
.nav_link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: Black;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial; 
    line-height:15px;
}
.nav_link_small
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #e69104;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.nav_side
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial;
}
.next_event
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial;
    text-align:center;
    text-decoration:none;
}
.next_event:hover
{
        text-decoration:none;
}
.main_body
{
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
.next_event_link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #1a0c7a;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial;
    text-decoration:none;
}
.heading_dark_blue
{
    FONT-SIZE: 17pt;
    COLOR: #1a0c70;
    FONT-FAMILY: Georgia, 'Times New Roman'
}
.AlertMessage
{
    FONT-SIZE: 12pt;
    COLOR: red;
    font-weight: bold;
    FONT-FAMILY: Arial, 'Times New Roman';
}

h1
{
    FONT-SIZE: 17pt;
    COLOR: #517FA3;
    FONT-FAMILY: Arial, 'Times New Roman'
}

.table_blue_outline
{
    FONT-FAMILY: Verdana, Arial, 'Times New Roman';
    BACKGROUND-COLOR: #E6E6E6;
    color:black; 
}
.table_blue_outline_white_border
{
    BORDER-RIGHT: #d3daff 1px solid;
    BORDER-TOP: #d3daff 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #d3daff 1px solid;
    BORDER-BOTTOM: #d3daff 1px solid;
    FONT-FAMILY: Verdana, Arial, 'Times New Roman';
    BACKGROUND-COLOR: #e8effe
}
.text_dark_blue
{
    FONT-SIZE: 10pt;
    COLOR: #404040;
    FONT-FAMILY: Georgia, Verdana, Arial, 'Times New Roman';
    line-height:22px;
}

.text_dark_gray
{
    FONT-SIZE: 10pt;
    COLOR: #404040;
    FONT-FAMILY: Georgia, Verdana, Arial, 'Times New Roman';
    line-height:22px;
}

.text_dark_blue_alt
{
    FONT-SIZE: 10pt;
    COLOR: #2D2D2D;
    FONT-FAMILY:  Verdana, Arial, 'Times New Roman';
    line-height:22px;
}
.text_dark_blue2
{
    BORDER-RIGHT: #0000ff 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #0000ff 1px solid;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #0000ff 1px solid;
    COLOR: #1a0c7a;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #0000ff 1px solid;
    FONT-FAMILY: Georgia, Verdana, Arial, 'Times New Roman'	 ;
    line-height:22px;
}
.text_dark_blue_small
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #1a0c7a;
    FONT-FAMILY: Georgia,Verdana, Arial, 'Times New Roman'	  ;
    line-height:22px;
}
.text_gold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #e69104;
    FONT-FAMILY: Georgia, Verdana, Arial, 'Times New Roman';
    line-height:22px;
}
.text_cyan
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0cb1b7;
    FONT-FAMILY: Georgia, Verdana, Arial, 'Times New Roman'	  ;
    line-height:22px;
}
.telephone_gold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #e69104;
    FONT-FAMILY: Verdana;
}
.hyperlink_white
{
    COLOR: #ffffff
}
.text_purple
{
    FONT-SIZE: 12pt;
    COLOR: #a838cd;
    FONT-FAMILY: Georgia, Verdana, 'Times New Roman'	;
    line-height:22px;
}
.text_deep_purple
{
    FONT-SIZE: 12pt;
    COLOR: #8530a4;
    FONT-FAMILY: Verdana, 'Times New Roman'	  ;
    line-height:22px;
}
.text_welcome_gold
{
    FONT-SIZE: 12pt;
    COLOR: #b7891b;
    FONT-FAMILY: 'Times New Roman'		;
    line-height:22px;
}
.contact_details_gold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #a17a21;
    FONT-FAMILY: Verdana, Arial
}
.talk_text_cyan
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0cc4b1;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.workshop_text_cyan_large
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #09999e;
    FONT-FAMILY: Arial, Verdana, 'MS Sans Serif'
}
.workshop_text_gold_large
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #f79805;
    FONT-FAMILY: Arial, Verdana, 'MS Sans Serif'
}
.workshop_date_purple
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #e012e7;
    FONT-FAMILY: Arial, Verdana, 'MS Sans Serif'
}
.workshop_summary_cyan
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #09999e;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}
.nav_text
{
    FONT-SIZE: 8pt;
    COLOR: #e69104;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.nav_text_small
{
    FONT-SIZE: 7pt;
    COLOR: #e69104;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.picture_text
{
    FONT-SIZE: 8pt;
    COLOR: #2ba9ab;
    FONT-FAMILY: Arial, 'Times New Roman'
}
.text_dark_blue_small
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #1a0c7a;
    FONT-FAMILY: Verdana, Arial, 'Times New Roman'
}
.nav_text_small
{
    FONT-SIZE: 7pt;
    COLOR: #e69104;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.event_red
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #c00000;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.event_red_large
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #c00000;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.event_brown
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #800000;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.event_brown_large
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    PADDING-BOTTOM: 2px;
    COLOR: #800000;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.event_date
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #c00000;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.event_name
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #800000;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.event_speaker
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #c00000;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.event_booking
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #c00000;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.workshop_booking_table
{
}

.book_now_button
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial;
    BACKGROUND-COLOR: #800000
}
.table_blue_outline HR
{
    FONT-SIZE: 1px;
    COLOR: #d3daff;
    HEIGHT: 1px;
    border:0; background
}
.button_default
{
    FONT-WEIGHT: bold
}
.book_now_link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial;
}
.book_now_link_background
{
    BACKGROUND-COLOR: #800000
}
.bottom_footer
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR:#7E5842;
    
}
.event_quote
{
    COLOR: #0f63e1;
    FONT-STYLE: italic;
    TEXT-ALIGN: center
}
.event_concert_name
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #605d00;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}
.event_evening_workshop_name
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ff1105;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}

.event_teleclass
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #2D009E;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}

.teampic
{
    MARGIN: 10px 10px 0px
}
.teampic_header
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, 'Times New Roman';
    BACKGROUND-COLOR: #7767f1
}
.teampic_footer
{
    HEIGHT: 3pt;
    BACKGROUND-COLOR: #7767f1
}
.test
{
    BORDER-RIGHT: black thin solid;
    BORDER-TOP: black thin solid;
    BORDER-LEFT: black thin solid;
    BORDER-BOTTOM: black thin solid
}
.home_disclaimer
{
    BORDER-RIGHT: #ffbb51 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #ffbb51 1px solid;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #ffbb51 1px solid;
    COLOR: #e69104;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #ffbb51 1px solid;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial;
    BACKGROUND-COLOR: #fcf5da
}
.buttonField
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 2px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 2px;
    MARGIN-LEFT: 4px;
    BORDER-LEFT: 0px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-COLOR: #28662b;
    WIDTH: 150px
}

.home_textbox
{
   border:1px solid black;
   height:25px;
   width:200px;
   padding-left:4px;
}

.text_link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #e69104;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}

.home_buttonField
{
    border:1px solid black; 
    padding: 0px; 
    background-color: white;
}

.quote
{
	width:200px;
	height:180px;
	FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif	;
	font-weight: normal;
	line-height: 22px;
	color: #1a0c7a;
}

.sample_outline
{
    BORDER-RIGHT: #d3daff 1px dotted;
    BORDER-TOP: #d3daff 1px dotted;
    FONT-SIZE: 10px;
    BORDER-LEFT: #d3daff 1px dotted;
    BORDER-BOTTOM: #d3daff 1px dotted;
    FONT-FAMILY: Verdana, Arial, 'Times New Roman';
    BACKGROUND-COLOR: white;
}
.ComingSoonBox
{
    BORDER-RIGHT: #d3daff 1px dotted;
    BORDER-TOP: #d3daff 1px dotted;
    BORDER-LEFT: #d3daff 1px dotted;
    BORDER-BOTTOM: #d3daff 1px dotted;
}
.BodyText
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif
}
.classifieds_dark_blue
{
    FONT-SIZE: 17pt;
    COLOR: #1a0c70;
    FONT-FAMILY: Arial, 'Times New Roman';
    background-color:#FCF5DA;
}
.FooterText
{
	display:none;
}

.ShoppingCartHeader
{
	border-right: #ff9900 1px solid;
	border-top: #ff9900 1px solid;
	font-weight: bold;
	font-size: 11px;
	border-left: #ff9900 1px solid;
	color: white;
	border-bottom: #ff9900 1px solid;
	font-family: Verdana;
	background-color: #ffb951;
}
.ShoppingCart
{
	border-right: #ff9900 1px solid;
	border-top: #ff9900 1px solid;
	font-size: 12px;
	margin: 0px;
	border-left: #ff9900 1px solid;
	border-bottom: #ff9900 1px solid;
	font-family: Verdana;
}

.HomepageTab
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: white;
    background-color: #D80000;
    FONT-FAMILY: Verdana, 'MS Sans Serif', Arial
}

.HomepageTabText
{
    COLOR: white; 
}

.HomepageTabText:hover
{
    COLOR: black;
    text-decoration:none; 
}